Bug 1128407 - festival-synthesis-driver does not work
Summary: festival-synthesis-driver does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: festival
Version: 6.5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthias Clasen
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1002711 1075802 1172231 1269194
TreeView+ depends on / blocked
 
Reported: 2014-08-10 07:29 UTC by jigar
Modified: 2019-02-15 13:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-02 21:18:06 UTC


Attachments (Terms of Use)

Description jigar 2014-08-10 07:29:43 UTC
Description of problem:festival-synthesis-driver does not work as expected. The text-to-speech does not result in any voices.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Adding softwares to festival 
2. Executing festival


Actual results: festival-synthesis results in no voice


Expected results: festival-synthesis-driver should work properly and successfully convert text-to-speech


Note You need to log in before you can comment on or make changes to this bug.